@media screen and (min-width:481px) and (max-width:1025px) { 

.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none;
}

.inner {
	width: 94%;
	margin: auto;
}

header {
	width: 100%;
	height: auto;
}
header .inner {
    width: 94%;
}

header h1 {
	width: 60%;
	padding:25px 0 15px 0px;
	font-size: 28px;
}
header h2 {width: 60%;}
.header_image { width:40%; max-width:  300px; top: 5px; right: -10px;}

.sup_cat_column_1 {width: 100%; float: left; margin-right: 0;}
.sup_cat_column_2 {width: 100%; float: left; margin-right: 0;}
.sup_cat_column_3 {width: 100%; float: left;}

.w70_left {width: 100%;}
	
#toggle_info {width: 100%; padding-top: 15px;}
	
	#area_of_support {width: 100% !important; margin-bottom: 10px !important;}
	#state-list {width: 60% !important; margin: 0 !important;}
	#sup_qty {width: 30% !important; float: right!important;}
.button_rnd {width: 100% !important; margin: 10px 0 !important;}
	
.footer_logo {float: left; width: 20%; margin: 20px 5% 40px;}
.ndislogo {
	width:70px !important;
}
	
.pricingselection strong {
    float: left;
    margin-bottom: 20px;
}

.pricingselection label {
    margin-bottom: 15px;
	width: 100% !important;
}
	
	.radiobuttonarea {
    width: 100%;
}

p.pricingtitle, p.pricingtitle strong {
    text-align: center;
    float: left;
    width: 100%;
}


/* NAV ELEMENTS ************************************************** */

nav {
    width: 100%;
}

.flexnav li ul {
    width: 100%;
}

/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 20%;	
}

.w30 {
	width: 30%;	
}

.w40 {
	width: 40%;	
}

.w50 {
	width: 50%;	
}

.w60 {
	width: 60%;	
}

.w70 {
	width: 70%;	
}
.w70-inline {
	display: block;
	width: 100%;
}

.w80 {
	width: 80%;	
}

.w100 {
	width: 100%;	
}
.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 0%;
}

/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}

}